<template>
  <div class="layout__full">
    <transition name="fade-out" mode="out-in">
      <router-view />
    </transition>
  </div>
</template>

<script>
export default {
  name: "layout.full"
};
</script>